<!DOCTYPE html>
<html lang="en">
<head>
    <title>Approve or Deny Requests</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
</head>
<body style="background-image: url(https://cdn.hipwallpaper.com/i/44/92/DjoFAH.jpg);">
    <h2 style="text-align: center;">Approve or Deny Requests</h2>
    <br>
    <br>

    <div class="btn">
        <button type="button" class="btn btn-success">Approve</button>
        <button type="button" class="btn btn-danger">Reject</button>
    </div>

    <br>
    <br>
    <table class="table table-hover">
        <thead class="table-light">
        <tr>
            <td></td>
            <td>Request ID</td>
            <td>Date</td>
            <td>Reference#</td>
            <td>Paid Through</td>
            <td>Paid To</td>
            <td>Status</td>
            <td>Approved By</td>
            <td>Amount</td>
            <td>Employee ID</td>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>
                <div>
                    <input class="form-check-input" type="checkbox" id="checkboxNoLabel" value="" aria-label="checkEmployee">
                </div>
            </td>
            <td>1</td>
            <td>02/18/2020</td>
            <td>1000000003</td>
            <td>Wells Fargo</td>
            <td>Kyle Knox</td>
            <td>Resolved</td>
            <td>Kelly Williams</td>
            <td>$45</td>
            <td>2</td>
        </tr>
        </tbody>
      </table>
 <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</body>
</html>